﻿body
{
    text-align: center;
    margin: 0px auto;
    font-size: 12px;
    width: 1000px;
    line-height: 1.5;
    background-color:#1A62B7;
    padding: 0px;
    margin-top: 0px;
    overflow: hidden;
}

#login
{
    width: 766px;
    height: 460px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -230px 0 0 -383px;
    text-align: center;
    background-image: url(../images/login_bg_900.png);
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    font-size: 14px;
}
#login_msg
{
    position: absolute;
    top: 170px;
    left: 350px;
    color: #F00;
    font-size: 14px;
}
#username
{
    width: 160px;
    height: 23px;
    position: absolute;
    top: 203px;
    left: 428px;
    border: 0px;
    line-height: 30px;
    font-size: 14px;
    background-color: #E8F3DE;
    text-indent: 5px;
}

#password
{
    width: 160px;
    height: 23px;
    position: absolute;
    top: 252px;
    left: 428px;
    border: 0px;
    line-height: 30px;
    font-size: 14px;
    background-color: #E8F3DE;
    text-indent: 5px;
}
#authcode
{
    width: 85px;
    height: 23px;
    position: absolute;
    top: 295px;
    left: 428px;
    border: 0px;
    border-style: none;
    line-height: 30px;
    font-size: 14px;
    background-color: #E8F3DE;
    text-indent: 5px;
}
#codeimage
{
    width: 100px;
    height: 26px;
    position: absolute;
    top: 294px;
    left: 505px;
}
#login_btn
{
    position: absolute;
    top: 210px;
    left: 630px;
}
#reset_btn
{
    position: absolute;
    top: 336px;
    left: 425px;
}
#copyright
{
    width: 766px;
    height: 20px;
    bottom: -450px;
    position: relative;
    color: #FFF;
    text-align: center;
}
